@media screen and (max-width: 1200px){
    h1.adjustableFontSize {
        font-size: 40px;
    }
}



@media screen and (max-width: 1024px) {


}


@media screen and (max-width: 992px) {

    .mainContent .graphicalColumnsWrapper .graphicalColumn{
        width: calc(100% - 15px);
    }

    .mainContent {
        display: block;
    }

    .mainContent > .columns_1_3,
    .mainContent > .columns_2_3 {
        width: calc(100% - 15px);
    }

    .mainContent .graphicalColumn.middle{
        display:none;
    }

    .mainContent .graphicalColumn img.img-fluid {
        width: 100%;
        height: auto;
    }
   .mainContent > div {
        width: calc(50% - 15px);
    }


    header .container .headerLeft,
    header .container .logo{
        width: 50%;
    }
    header .container .logo {
        text-align: right;
    }

    header .container .headerRight {
        display:none;
    }

    header .container .headerLeft ul li {
        display: block;
        width: 100%;
    }

    footer .container .footerLeft,
    footer .container .footerCenter,
    footer .container .footerRight {
        width: 30%;
    }

    footer .container ul.nav li {
        display: block;
        width: 100%;
    }

    footer .container-fluid {
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    footer .container-fluid .footerLeft{
        display:none;
    }

    header .headerRight .langs, footer .footerRight .credits {
        padding: 20px 0;
        display: flex;
        justify-content: center;
    }



}




@media screen and (max-width: 768px) {
    .container,
    .container-sm {
        max-width: calc(90% - 20px);
    }

    h1.adjustableFontSize {
        font-size: 36px;
    }

    footer .footerLeft .nav a,
    footer .footerRight ul a {
        font-size:13px;
        padding-left: 0;
        padding-right: 0;
    }

    header {
        position:fixed;
        width: 100%;
        z-index:1040;
    }
    .nav-button-holder {
        display: block;
    }

    header .header-nav,
    header .container-fluid > div.header-nav {
        width: 100%;
        align-items: center;
        justify-content: space-between;
        display: flex;
    }

    .header-nav a {
        width: 100%;
        display: flex;
        justify-content: flex-start;
        align-items: center;
    }

    header .headerLeft,
    header .headerCenter,
    header .headerRight {
        display: none;
    }

    header .header-nav img.logoMobile {
        width:250px;
        max-width: 60%;
        height: auto;
    }

    h2.adjustableFontSize {
        font-size: 18px;
    }


}

@media (max-width: 576px){
    h1.adjustableFontSize {
        font-size: 34px;
    }
    h2.adjustableFontSize {
        font-size: 18px;
    }

    h3.adjustableFontSize {
        font-size: 30px;
    }
    p {font-size:14px;}

    a.bigLink {
        font-size: 20px;
    }

    .mapBox .foto {
        display: none;
    }

}
